var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/testimonials/route.js")
R.c("server/chunks/[root-of-the-server]__e738a40d._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_testimonials_route_actions_35de2fc6.js")
R.m(55211)
module.exports=R.m(55211).exports
